Closed Bug 522819 Opened 12 years ago Closed 11 years ago

Testing timeout during test_media_queries_dynamic.html

Categories

(Core :: CSS Parsing and Computation, defect)

x86
Windows XP
defect
Not set
normal

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: ddahl, Unassigned)

References

Details

(Keywords: intermittent-failure, Whiteboard: [test which aborts the suite])

75464 INFO Running /tests/layout/style/test/test_media_queries_dynamic.html...

command timed out: 1200 seconds without output
program finished with exit code 1
elapsedTime=2307.875000
TinderboxPrint: mochitest-plain<br/><em class="testfail">T-FAIL</em>
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
TinderboxPrint: mochitest-plain<br/><em class="testfail">timeout</em>
=== Output ended ===
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255733491.1255736080.19349.gz

WINNT 5.2 mozilla-central test opt mochitests [testfailed] Started 15:51, finished 16:35
forgot this link on the report: http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255731518.1255734188.30585.gz

WINNT 5.2 mozilla-central test opt mochitests [testfailed] Started 15:18, finished 16:04
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255981988.1255984400.3567.gz
WINNT 5.2 mozilla-central test opt mochitests on 2009/10/19 12:53:08
Component: General → Layout
QA Contact: general → layout
Whiteboard: [orange] → [orange] [test which aborts the suite]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1256029126.1256031743.29894.gz
WINNT 5.2 mozilla-central test opt mochitests on 2009/10/20 01:58:46
Component: Layout → Style System (CSS)
QA Contact: layout → style-system
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1256079892.1256082193.20509.gz
WINNT 5.2 mozilla-central test opt mochitests on 2009/10/20 16:04:52
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1256119963.1256122496.32546.gz
WINNT 5.2 mozilla-central test opt mochitests on 2009/10/21 03:12:43

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1256132053.1256134563.15846.gz
WINNT 5.2 mozilla-central test opt mochitests on 2009/10/21 06:34:13
I'm tempted to mark this set of four bugs:  bug 520048, bug 521136, bug 522819, and bug 523383, as worksforme, since they were happening quite frequently, but now haven't been seen for over a week.
Blocks: 438871
Marking worksforme (see previous comment).
Status: NEW → RESOLVED
Closed: 11 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange] [test which aborts the suite] → [test which aborts the suite]
You need to log in before you can comment on or make changes to this bug.